led_panel_prof - Task #3612

Analyse du cahier des charges
23/01/2021 07:01 AM - joel moutoussamy

Status: In Progress Start date: 18/01/2021
Priority: Normal Due date: 19/01/2021
Assignee: joel moutoussamy % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
revision: ro

Description

History

#1 - 23/01/2021 07:02 AM - joel moutoussamy

- Status changed from New to In Progress

#2 - 23/01/2021 08:43 AM - joel moutoussamy
- File DSC_0135.JPG added

- Subject changed from Analyser le cahier des charges to Analyse du cahier des charges

#3 - 23/01/2021 05:26 PM - joel moutoussamy

Fonction principale du systéme
Fonctionnalités et scénarios possibles
Recette client

#4 - 23/01/2021 05:27 PM - joel moutoussamy
- % Done changed from 50 to 100

Files

DSC_0135.JPG

20/03/2024

3.59 MB 23/01/2021

joel moutoussamy
